@charset "utf-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	font-family: 'PT Sans Narrow',sans-serif;
}


/* {
	box-sizing: border-box;
    -moz-box-sizing: border-box;
}*/

a:link {
	color: #626262;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #8f8e8b;
}
a:hover {
	text-decoration: underline;
	color: #8f8e8b;
}
a:active {
	text-decoration: none;
	color: #8f8e8b;
}

table.page-width td{
	padding:5px 10px;
}

.pointer{
	cursor: pointer;
	color: #AE0E69;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
table {
	border-spacing: 2px;
}

table td{ vertical-align:top; }

td.menutable{
	padding:2px 0px;
}

table.delivery-areas{
	border-spacing:0px;
	width:470px;
	margin:auto;
}

table.delivery-areas td{
	padding:3px 5px;
}

body {
	line-height: 1;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:14px;
	margin: 0;
	padding: 0;
	text-align: left;
	color: #666;
	background-image: url(../images/body-bg.png);
	background-repeat: repeat;
}
body a {
	border:0;
}

#noodlesbar-page{
	position:relative;
	width:1280px;
	margin:0px auto;
	padding-bottom: 20px;
	background: url(../images/footer_bg.png) repeat-x bottom left;
}

#noodlesbar-content{
	position:relative;
}

h1,h2,h3,h4,h5,h6{
	font-size:14px;
	font-weight:normal;
	font-family: 'PT Sans Narrow',sans-serif;
}

h1{
	font-size:24px;
	padding-bottom:5px;
}
h2{
	font-size:20px;
}
h3{
	font-size:16px;
}


.twoColFixLtHdr #container {
	width: 100%;
	margin: 0 auto;
	text-align: left;
} 
.twoColFixLtHdr #header {
	background-image: url(../images/header-bg.png);
	background-repeat: repeat-x;
	width: 100%;
	display:block;
} 
.twoColFixLtHdr #twocolumns {
	width: 1100px;
	margin:0 auto;
	padding-bottom: 10px;
	background-image: url(../images/container-bg.png);
	background-repeat:no-repeat;
	background-color:#FFF;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
}
.twoColFixLtHdr #sidebar-left-bg {
	background-image: url(../images/sidebar-left-bg.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin: auto -51px;
	width: 51px;
	height:580px;
	position: absolute;
}

.twoColFixLtHdr #header h1 {
	margin: 0;
	padding: 0;
}
.twoColFixLtHdr #sidebar1 {
	float: left;
	width: 273px;
	padding: 0;
}
.twoColFixLtHdr #mainContent {
	width: 795px;
	padding: 0px 5px 0px 25px;
	float: left;
} 
.twoColFixLtHdr #mainContent a {
	color:#AE0E69;
}
.twoColFixLtHdr #footer {
	padding-top: 10px;
	width: 1100px;
	margin: 0 auto 15px;
	position: relative;
	color: #FFF;
} 
#footer-left-bg {
	background: url(../images/footer-left-bg.png) no-repeat;
	width:142px;
	height:194px;
	position:absolute;
	margin-top:-234px;
	margin-left:-136px;
}
#footer-right-bg {
	background: url(../images/footer-right-bg.png) no-repeat;
	background-position: -82px 0; 
	overflow:visible;
	width:60px;
	height:197px;
	position:absolute;
	top:-237px;
	left:1100px;
}

#footer-links {
	margin-top: 10px;
	clear: both;
	overflow: hidden;
}

#footer-links ul {
	width: 23%;
	float: left;
}

#facebook-footer {
	float: right;
}

#footer-links ul li {
	width: 100%;
	clear: both;
	text-align: left;
	padding-bottom: 3px;
}

#footer-links ul li a {
	color: #FFFFFF;
}

#footer-copyrights {
	margin-top: 10px;
	line-height: 20px;
	margin-left: 4px;
}

.twoColFixLtHdr #footer p {
	margin: 0;
	padding: 0;
}
.fltrt {
	float: right;
}
.fltlft {
	float: left;
	margin-left:5px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#shopping-cart {
	width:220px;
	height:30px;
	padding-right:5px;
	text-align:right;
	vertical-align:top;
	padding-top:60px;
	float:right;
}

#search-form {
	width:250px;
	height:30px;
	padding-right:5px;
	text-align:right;
	vertical-align:top;
	padding-top:60px;
	float:right;
}

#search-form form{
	position:relative;
}

#facebook-connect-block{
	float:right;
	padding-top:63px;
	width:195px;
}

#search-form .search-form-submit{
	height:29px;
	width:77px;
	border:0px;
	text-indent:-9999px;
	background:url('../images/search-form-button.png') no-repeat center center;
	cursor:pointer;
}

#languages {
	width:160px;
	height:30px;
	text-align:right;
	vertical-align:top;
	padding-top:60px;
	float:left;
}


#language-select {
	display:inline-block;
	vertical-align: baseline;
}
#language-field {
	width:160px;
	height:20px;
	border: 1px solid #414141;
	border-right-style:none;
	border-right-width:0px;
	background-image:none;
	background-repeat:no-repeat;
	background-color:#302e36;
	color:#FFF;
	vertical-align: baseline;
}
#header-container{
	width:1100px;
	margin:0 auto;
	text-align:right;
	padding:20px 0px;
	position:relative;
}
#logo{
	width:346px;
	text-align:left;
	padding-left:16px;
	padding-top:40px;
	float:left;
}
#header-menu {
	position:absolute;
	top:120px;
	left:330px;
	width:770px;
	height:36px;
	text-align:right;
	margin-top:10px;
}

#header-banner {
	margin:0 auto;
	width:1100px;
	height:350px;
	text-align:center;
	vertical-align: middle;
	position:relative;
}
#header-banner-next{
	position:absolute;
	width:50px;
	left:1040px;
	top:0px;
	height:350px;
	cursor:pointer;
	background-image: url(../images/header-banner-next-button.png);
	background-repeat: no-repeat;
	background-position: -50px 50%;
}

#header-banner-next:hover
{
	background-position: 0px 50%;
}

#header-banner-prev{
	position:absolute;
	width:50px;
	left:10px;
	top:0px;
	height:350px;
	cursor:pointer;
	background-image: url(../images/header-banner-prev-button.png);
	background-repeat: no-repeat;
	background-position: 0px 50%;
}

#header-banner-prev:hover
{
	background-position: -50px 50%;
}

#user-box{
	width: 245px;
	padding-top: 13px;
	padding-left: 28px;
	font-family: 'PT Sans Narrow',sans-serif;
	font-size: 16px;
	color: #333333; 
	}
.login-form{
	width: 245px;
	height: 187px;
	background: url(../images/login-form-bg.png) no-repeat center bottom;
	padding-top: 53px;
	padding-left: 28px;
	font-family: 'PT Sans Narrow',sans-serif;
	font-size: 11px;
	color: #333333; 
	}
.login-form a {
	text-decoration: underline;
	color: #8f8e8b;
}
.login-form a:hover {
	text-decoration: underline;
	color: #333333;
}
.login-form a:visited {
	text-decoration: underline;
	color: #8f8e8b;
}
.login-form a:active {
	text-decoration: underline;
	color: #8f8e8b;
}

.login-form ul {
	margin-top: 0px;
	width:230px;
}
.login-form ul li {
	list-style-type: none;
	margin-bottom: 10px;
}
.login-form input[type=submit] {
	width: 77px;
	height: 29px;
	background-image: url(../images/login-form-button.png);
	background-repeat: no-repeat;
	margin:0;
	padding:0;
	border:0;
	cursor:pointer;
}
.login-form input[type=text] {
	top: 51px;
	left: 22px;
	width: 200px;
	height: 28px;
	border: 0;
	text-indent: 10px;
	background-image: url(../images/login-form-field-bg.png);
	background-repeat: no-repeat;
}
.login-form input[type=password] {
	width: 200px;
	height: 28px;
	text-indent: 10px;
	background-image: url(../images/login-form-field-bg.png);
	background-repeat: no-repeat;
	border: 0;
}

#left_menu li{
	width:273px;
	height:40px;
	background: url(../images/sidebar-menu-item-bg.png) no-repeat;
	line-height: 40px;
	overflow: hidden;
	position: relative;
}
#left_menu div {
	float:left;
	height:40px;
}
.left-menu-thumb{
	width:40px;
}
#left_menu li a{
	width:243px;
	height:40px;
	line-height:40px;
	color:#4f4f4f;
	display:block;
	padding-left:15px;
	font-size:20px;
	color:#313229;
	text-decoration: none;
	font-family: 'PT Sans Narrow', sans-serif;
}
#left_menu li a:hover{
	color:#fff;
	background: url(../images/sidebar-menu-active-bg.png) 0px 5px no-repeat;
}
#subscribebox {
	background: url(../images/newsletter-bg.png) no-repeat;
	width:245px;
	height:48px;
	padding:60px 0px 0px 25px;
	margin-top: 25px;
	position:relative;
}
#subscribebox input[type="text"] {
	float:left;
	padding:0;
	margin:0;
	border:0;
	width:142px;
	height:29px;
	background: url(../images/newsletter-input-bg.png) no-repeat;
}
#subscribebox input[type="submit"] {
	float:left;
	padding:0;
	margin:0;
	border:0;
	width:90px;
	height:29px;
	background: url(../images/newsletter-button-bg.png) no-repeat;
	color: #fff;
	cursor: pointer;
}
a.bottom_menu,a:visited.bottom_menu {
	color:#666;
	text-decoration: none;
	margin-left:4px;
	margin-top:5px;
}
a:hover.bottom_menu,a:active.bottom_menu {
	color:#666;
	text-decoration: underline;
/*	font-weight: bold; */
}
a.shopping_cart, a:visited.shopping_cart{
	color: #ae0e69;
	font-size:16px;
	font-family: 'Droid Sans', sans-serif;
	margin-bottom:5px;
}
a:hover.shopping_cart, a:active.shopping_cart{
	
}

.tablecart{
	margin:20px auto 0px;
	width:540px;
}

.tablecart .lefttable{
	padding-top:18px;
	width:120px;
	text-align:left;
	vertical-align:top;
}
.tablecart .righttable{
	padding-top:12px;
	width:400px;
	text-align:left;
	vertical-align:top;
}

a.add-to-cart-ro, a:visited.add-to-cart-ro, a.add-to-cart-en, a:visited.add-to-cart-en, input.add-to-cart-ro, input.add-to-cart-en {
	margin-top:5px;
	width:106px;
	height:25px;
	border:0px;
	text-indent:-9999px;
	background: url(../images/add-to-cart-ro.png) no-repeat;
	display:block;
}
a:hover.add-to-cart-ro, a:active.add-to-cart-ro, a:hover.add-to-cart-en,a:active.add-to-cart-en, input:hover.add-to-cart-ro, input:hover.add-to-cart-en {
	background-position: 0 -25px;
}
a.add-to-cart-en, a:visited.add-to-cart-en, input.add-to-cart-en {
	background: url(../images/add-to-cart-en.png) no-repeat;
}

a.remove-ro, a.remove-en {
	margin-top:5px;
	width:106px;
	height:25px;
	background: url(../images/remove-ro.png) no-repeat;
	display:block;
}
a.remove-ro:hover, a.remove-en:hover {
	background-position: 0 -25px;
}
a.remove-en {
	background: url(../images/remove-en.png) no-repeat;
}

input[type=text].home_input, input[type=password].home_input {
	width:294px;
	height:20px;
	margin:0;
	padding:4px;
}
input.home_input.warning, textarea.home_input.warning {
	background-color:#FF0000;
}
textarea.home_input{
	width:294px; 
	height:97px;
	margin:0;
	padding:4px;
}

.home_input{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:14px;
	background-color: #ffffff;
	border: 1px solid #D9D9D9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-ms-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
}

.home_input:focus{
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}

#footer ul {
	text-align:right;
}
#footer ul li {
	list-style-type: none;
	float:right;
}

#header-menu #menu-list {
	width: 770px; 
	height: 36px;
	margin: 10px auto;
	padding: 0;
	position: relative;
}
#header-menu #menu-list li {
	margin: 0 1px;
	padding: 0;
	list-style: none;
	height:36px;
	float:right;
}

#header-menu #menu-list a {
	font-family:'PT Sans Narrow',sans-serif;
	color:#333333;
	font-size:16px;
	display: block;
	min-width:25px;
	line-height:36px;
	padding-right:5px;
	margin-left:5px;
	height:36px;
}

#header-menu #menu-list li:hover, #header-menu #menu-list li.active{
	background:url('../images/menu-sprite-bg.png') no-repeat left 0px;
}

#header-menu #menu-list li:hover a, #header-menu #menu-list li.active a {
	text-decoration:none;
	color:#FFF;
	background:url('../images/menu-sprite-bg.png') no-repeat right -36px;
}

#header-menu #menu-list a span.logout {
	float:left;
	display: block;
	height:36px;
	width:16px;
	margin-right:2px;
	background:url('../images/icon_logout.png') no-repeat center center;
}


#floating-bottom {
	bottom: 0px;
	clear: both;
	display: block;
	font-family: 'PT Sans Narrow',sans-serif;
	overflow: visible;
	position: fixed;
	width: 100%;
	z-index: 10000;
}

#floating-bottom div.container {
	display: block;
	margin: 0 auto;
	overflow: visible;
	position: relative;
	width:90%;
	max-width: 1100px;
	height: 27px;
	padding: 3px 5px 0px 20px;
	color: #FFFFFF;
	font-family: 'PT Sans Narrow',sans-serif;
	font-size: 13px;
	font-weight: bold;
	background:#A90D66 url('../images/bottom_floating_bg.png') center top repeat-x;
	border-radius: 8px 8px 0px 0px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}

#floating-street-select, #floating-restaurant-select {
	width:120px;
}

#message_all_pages {
	padding:20px 0px;
}

#message_all_pages p{
	text-align:center;
	padding:0px;
	color:#BE0E72;
	font-size:20px!important;
	font-weight:bold
}


#floating-left {
	left:0px;
	top: 350px;
	clear: both;
	display: block;
	font-family: 'PT Sans Narrow',sans-serif;
	overflow: visible;
	position: fixed;
	width: 60px;
	z-index: 10000;
}

#floating-left div.container {
	display: block;
	margin: 0 auto;
	overflow: visible;
	position: relative;
	width: 58px;
	height: 203px;
	margin-left:2px;
	color: #FFFFFF;
	font-size: 11px;
	background:transparent url('../images/feedback_left_phone.png') center top no-repeat;
}

#floating-left div.container a
{
	display:block;
	text-indent:-9999px;
	height:203px;
	width:58px;
}


#nb-for-sale {
	left:0px;
	top: 270px;
	clear: both;
	display: block;
	font-family: 'PT Sans Narrow',sans-serif;
	overflow: visible;
	position: absolute;
	width: 195px;
	z-index: 10000;
}

#nb-for-sale div.container {
	display: block;
	margin: 0 auto;
	overflow: visible;
	position: relative;
	width: 195px;
	height: 195px;
	margin-left:2px;
	color: #FFFFFF;
	font-size: 11px;
	background:transparent url('../images/de_vanzare.png') center top no-repeat;
}

#nb-for-sale div.container a
{
	display:block;
	text-indent:-9999px;
	height:195px;
	width:195px;
}



#floating-bottom .container a.close{
	display:block;
	height:16px;
	width:16px;
	background: url("../images/image_77.png") no-repeat center center;
	text-indent:-9999px;
}

.taste_0, .taste_1, .taste_2, .taste_3, .taste_4, .taste_5{
	float:left;
	height:22px;
	width:164px;
	margin:2px 0px;
	background: url("../images/tastes2.png") no-repeat left top;
}
.taste_1{
	background-position:left -22px;
}
.taste_2{
	background-position:left -44px;
}
.taste_3{
	background-position:left -66px;
}
.taste_4{
	background-position:left -88px;
}
.taste_5{
	background-position:left -110px;
}

.product_flag{
	height:25px;
	width:32px;
	float:right;
}

.product_flag.kor{
	background: url("/images/flags/KOR.png") no-repeat center center;
}
.product_flag.chn{
	background: url("/images/flags/CHN.png") no-repeat center center;
}
.product_flag.jpn{
	background: url("/images/flags/JPN.png") no-repeat center center;
}
.product_flag.tha{
	background: url("/images/flags/THA.png") no-repeat center center;
}



.page-navigation{
	float: right;
	max-width: 270px;
	overflow: hidden;
	padding: 10px 20px 10px 0px;
	color:#A70000;
	font-size:13px;
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
}

.page-navigation .pagination_nr{
	float:left;
	display:block;
	color:#3F3F3F;
	padding:0px 2px;
	font-size:13px;
	font-style:italic;
	text-decoration:none;
	font-weight:normal;
}

.page-navigation .pagination_nr a{
	color:#3F3F3F;
	font-size:13px;
	font-style:italic;
	text-decoration:none;
	font-weight:normal;
}

.page-navigation .pagination_nr a.active{
	color:#c70f79;
	font-weight:bold;
}

.page-navigation .previews, .page-navigation .next{
	margin:3px 5px 0px 5px;
	width:5px;
	height:14px;
	display:block;
	float:left;
	text-indent:-9999px;
	background: transparent url("../images/image_40.png") no-repeat 0px 0px;
}

.page-navigation .next{
	float:right;
	background-position:-5px 0px;
}
 
.page-navigation span.previews
{
	background-position:0px -14px;
}
.page-navigation span.next
{
	background-position:-5px -14px;
}

a.view-order{
	height:16px;
	width:16px;
	display:block;
	background: transparent url("../images/icon_view.png") no-repeat center center;
	text-indent:-99999px;
}

a.print-order{
	height:16px;
	width:16px;
	display:block;
	background: transparent url("../images/icon_print.png") no-repeat center center;
	text-indent:-99999px;
}
a.reorder-order{
	height:16px;
	width:16px;
	display:block;
	background: transparent url("../images/icon_bought.png") no-repeat center center;
	text-indent:-99999px;
}

.table-header{
	padding:5px 3px;
	color:#FFF;
	font-weight:bold;
	background-color:#A90D66;
}

.table-header-row{
	border-left:1px solid #A90D66;
	border-right:1px solid #A90D66;
}

.table-row{
	border-bottom:1px solid #A90D66;
	border-left:1px solid #A90D66;
	border-right:1px solid #A90D66;
}

.table-col{
	padding:5px 3px;
}

.tr-columns{
	background-color:#EFEFEF;
}

.tr-columns-2{
	background-color:#FFF;
}

.tr-columns:hover, .tr-columns-2:hover{
	background-color:#FFE2E7;
}

#dialog-mask {
	display: none;
	height: 100%;
	left: 0;
	background-color:#323130;
	opacity: 0.6;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 888;
}

.dialog-box{
	display:table;
	min-height:200px;
	min-width:200px;
	z-index: 999;
	position: fixed;
	top: 50%;
	left: 50%;
}

.dialog-box .header{
	display: block;
	margin: 0 auto;
	overflow: visible;
	position: relative;
	height: 15px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	background:#A90D66 url('../images/bottom_floating_bg.png') center top repeat-x;
	border-radius: 4px 4px 0px 0px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	width: 100%;
	padding: 8px 20px 7px 20px;
}

.dialog-box .body{
	background-color:#FFFFFF;
	border-radius: 0 0 8px 8px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	border:1px solid #999999;
	border-top:none;
	width: 100%;
	padding: 8px 19px 20px 19px;
}

.dialog-box a.close {
	background: url("../images/image_77.png") no-repeat scroll center center transparent;
	display: block;
	height: 16px;
	width:16px;
	text-indent: -9999px;
	float:right;
}

.register-table{
	text-align:left;
	padding-top:20px;
}

.register-table td{
	vertical-align:top;
}

.register-table .register-col1{
	text-align:left;
	padding:10px 0px 5px;
	width:150px;
	font-weight:bold;
}
.register-table .register-col1.alert{
	color:#CC0000;
	padding-top:20px;
}
 .register-table .register-col2{
	padding:5px 0px;
}

.breadcrumbs{
	padding:5px 0px 10px;
}


.pop-menu{
	position:relative;
}

.pop-menu .popover.bottom .arrow:after {
    border-bottom-color: #F7F7F7;
}    
.popover-content{
  padding:10px;
  color:#666666;
}
.popover-content ul{
  width: 100%;
  mrgin:2px 0px;
}
.popover-content li{
  list-style:none outside none;
}
.popover-content li a{
  padding: 7px 5px 7px 45px;
  font-size: 11px;
  display: block;
  color: #333;
  line-height: 15px;
  text-decoration: none;
}   
.popover-content li a h4{
  display: block;
  font-size:12px;
  font-weight:bold;
  margin:0;
}    
.popover-content li a span{
  display: block;
  font-size:10px;
  color: #A8A8A8;
  float:right;
}   
.popover-content li a img{
  height: 35px;
  left: 5px;
  position: absolute;
  width: 35px;
}  
.popover-content .popover_footer a{
  background: none repeat scroll 0 0 #F7F7F7;
  border-top: 1px solid #EBEBEB;
  color: #444444;
  display: block;
  font-size: 12px;
  padding: 3px 0;
  text-align: center;
  text-decoration: none;
} 
.popover-content .popover_footer a:hover{
  background: none repeat scroll 0 0 #EDEDED;
}

.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1010;
  display: none;
  width: 436px;
  padding: 1px;
  text-align: left;
  background-color: #ffffff;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  white-space: normal;
}
.popover.top {
  margin-top: -10px;
}
.popover.right {
  margin-left: 10px;
}
.popover.bottom {
  margin-top: 10px;
}
.popover.left {
  margin-left: -10px;
}
.popover-title {
  margin: 0;
  padding: 8px 14px;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}
.popover-content {
  padding: 9px 14px;
}
.popover .arrow,
.popover .arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.popover .arrow {
  border-width: 11px;
}
.popover .arrow:after {
  border-width: 10px;
  content: "";
}
.popover.top .arrow {
  left: 50%;
  margin-left: -11px;
  border-bottom-width: 0;
  border-top-color: #999;
  border-top-color: rgba(0, 0, 0, 0.25);
  bottom: -11px;
}
.popover.top .arrow:after {
  bottom: 1px;
  margin-left: -10px;
  border-bottom-width: 0;
  border-top-color: #ffffff;
}
.popover.right .arrow {
  top: 50%;
  left: -11px;
  margin-top: -11px;
  border-left-width: 0;
  border-right-color: #999;
  border-right-color: rgba(0, 0, 0, 0.25);
}
.popover.right .arrow:after {
  left: 1px;
  bottom: -10px;
  border-left-width: 0;
  border-right-color: #ffffff;
}
.popover.bottom .arrow {
  left: 50%;
  margin-left: -11px;
  border-top-width: 0;
  border-bottom-color: #999;
  border-bottom-color: rgba(0, 0, 0, 0.25);
  top: -11px;
}
.popover.bottom .arrow:after {
  top: 1px;
  margin-left: -10px;
  border-top-width: 0;
  border-bottom-color: #ffffff;
}
.popover.left .arrow {
  top: 50%;
  right: -11px;
  margin-top: -11px;
  border-right-width: 0;
  border-left-color: #999;
  border-left-color: rgba(0, 0, 0, 0.25);
}
.popover.left .arrow:after {
  right: 1px;
  border-right-width: 0;
  border-left-color: #ffffff;
  bottom: -10px;
}

.membership-question{
	position:absolute;
	left:80px;
	height:20px;
	width:20px;
	background:url('../images/icon_question.png') right top no-repeat;
}

li.medal-silver, li.medal-gold, li.medal-platinum{
	min-height:16px;
	padding-left:20px;
	background:url('../images/medal_silver.png') no-repeat left center;
}
li.medal-gold{
	background:url('../images/medal_gold.png') no-repeat left center;
}

li.medal-platinum{
	background:url('../images/medal_platinum.png') no-repeat left center;
}


a.account-register{
	font-size:16px;
	font-weight:bold;
}

.home_records{
	width:792px;
	list-style-type: none;
}

.home_records li{
	cursor:pointer;
	display:block;
	background:url('../images/home_records.png') no-repeat top center;
	float:left;
	width:264px;
	height:164px;
	margin-bottom:10px;
}

.home_records li h2{
	clear:both;
	color:#FFFFFF;
	line-height:18px;
	font-size:18px;
	margin:7px 10px 14px;
	text-align:center;
	font-style:italic;
}

.home_records li .record_img{
	background-position: center center;
	background-repeat: no-repeat;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	height: 116px;
	margin: 17px 0px 0px 10px;
	width: 246px;
}

.facebook-share-icon{
	background: url('../images/facebook_comment.png') no-repeat center center;
	height:20px;
	width:60px;
	display:block;
}

.facebook-loading-icon{
	background: url('../images/loading_16.gif') no-repeat center center;
	height:20px;
	width:22px;
	display:block;
}

.cloud-message{
	position:fixed;
	right:15px;
	bottom:110px;
	width:200px;
	padding:10px;
	border-radius: 8px;
	color:#FFFFFF;
	-webkit-box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.5);
	background: #c80f79; /* Old browsers */
	background: -moz-linear-gradient(top,  #c80f79 0%, #850b51 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c80f79), color-stop(100%,#850b51)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c80f79 0%,#850b51 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c80f79 0%,#850b51 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c80f79 0%,#850b51 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c80f79 0%,#850b51 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c80f79', endColorstr='#850b51',GradientType=0 ); /* IE6-9 */
}

.evaluate-message{
	background: url('../images/evaluate_message.png') no-repeat top center;
	width:100%;
	height:195px;
	margin:80px 0px 30px;
}

.evaluate-message.done{
	height:95px;
}

.evaluate-products{
	width:97%;
}

.evaluate-products tr:nth-child(even) {background: #F0F0F0}
.evaluate-products tr:nth-child(odd) {background: #FFF}

.evaluate-products td{height:30px; line-height:30px; font-size:18px; padding:5px 15px;}

.evaluate-feedback {margin:30px 0px}
.evaluate-feedback textarea{
	border:1px solid #D9D9D9;
	border-radius:3px;
	width:680px;
	height:80px;
	padding:10px;
	margin:0px 0px 30px 30px;
}
.evaluate-feedback input[type=submit]{
	background: url('../images/send-feedback.png') no-repeat center center;
	width:269px;
	height:60px;
	border:0px;
	text-indent:-9999px;
	cursor:pointer;
}

ul.menu-home{
	list-style-type: none;
	font-family: 'PT Sans Narrow',sans-serif;
}

ul.menu-home li{
	cursor:pointer;
	margin:0px 10px 12px 2px;
	padding:30px 10px 10px 140px;
	float:left;
	width:230px;
	height:200px;
	background-image:url('../images/home-menu-bg.png');
	background-repeat:no-repeat;
}

ul.menu-home li h3{
	color:#ae0e69;
	font-size:32px;
	font-weight:normal;
	line-height:32px;
}

ul.menu-home li h3.a{
	color:#ae0e69;
	font-size:32px;
	line-height:32px;
}

ul.menu-home li p{
	max-height:145px;
	overflow:hidden;
}

.fixed{position:fixed;}

.jbar{
	top:0;
	left:0;
	right:0;
	min-height:50px;
	z-index:999998;
	border-bottom: 3px solid #FFF;
	text-shadow:0 1px 0 #BC5919;
	display:none;
	color:#FFFFFF;
	-webkit-box-shadow:0px 1px 2px 1px rgba(0, 0, 0, 0.3);
	box-shadow:  0px 1px 2px 1px rgba(0, 0, 0, 0.2);
	background: #ae0e69; /* Old browsers */
	background: -moz-linear-gradient(top,  #ae0e69 0%, #b757c1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ae0e69), color-stop(100%,#b757c1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ae0e69 0%,#b757c1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ae0e69 0%,#b757c1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ae0e69 0%,#b757c1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ae0e69 0%,#b757c1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ae0e69', endColorstr='#b757c1',GradientType=0 ); /* IE6-9 */
}
.jbar .jbar-cta{
	display:block;
	max-width:1280px;
	margin:0 auto;
	padding:14px;
}
.jbar .jbar-cta strong{
	text-shadow:0 1px 0 #36312E;
}
.jbar .jbar-cta .text{
	display:block;
	padding:0;
	margin:0;
	font-size:18px;
	text-align:center;
}


.food-menu-item-wrapper{
	height:100%;
	position:relative;
	display:table;
	width:100%;
}

.food-menu-item{
	padding:5px 10px 30px;
	position:relative;
	width:100%;
	min-height:100px;
	box-sizing: border-box;
}

.food-menu-item-country{
	width:483px;
	height:25px;
	position:absolute;
	bottom:5px;
	right:5px;
}

.food-menu-christmas-offer{
	position:absolute;
	right:100px;
	bottom:-10px;
	width:87px;
	height:75px;
	background: url('../images/santa_deer.png') no-repeat center center;
}

.restaurant-closed-popup{
	height:184px;
	width:518px;
	background: url('../images/delivery-restaurant-closed-4.png') no-repeat center center;
}

.restaurant-closed-popup .button.b-close, .restaurant-closed-popup .button.bClose {
    position: absolute;
    right: 2px;
    top: -2px;
	height:24px;
	width:24px;
	cursor:pointer;
	background: url('../images/delivery-restaurant-closed-close.png') no-repeat center center;
}

.new_product {
	position: absolute;
	display: block;
	top: 0px;
	right: -6px;
	background: url('../images/new-product.png') no-repeat center center;
	width: 80px;
	height: 67px;
}

#customer-discount-popup {
	background: #a90d66; /* Old browsers */
	backround: -moz-linear-gradient(top,  #a90d66 0%, #a83576 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #a90d66 0%,#a83576 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #a90d66 0%,#a83576 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90d66', endColorstr='#a83576',GradientType=0 ); /* IE6-9 */
    border-radius: 8px;
    box-shadow: 0 0 5px #888;
    color: #ffffff;
    display: block;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 15px;
    font-weight: normal;
    overflow: visible;
    padding: 25px;
    position: relative;
	min-width: 400px;
}

#customer-discount-popup .button.b-close, #customer-discount-popup .button.bClose {
    position: absolute;
    right: -12px;
    top: -12px;
	height:24px;
	width:24px;
	cursor:pointer;
	background: url('../images/delivery-restaurant-closed-close.png') no-repeat center center;
}

#customer-discount-popup ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#customer-discount-popup ul li{
	margin-left: 10px;
}
#customer-discount-popup ul li:before {
  content: "-";
  margin-right: 5px;
}

iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

#facebook-sidebar-left {
	width:240px;
	padding:3px 0px;
	margin:auto;
}

.acount-discounts-info {
	margin-top: 10px;
}

.shopping-cart-form .form-input-wrapper.cart-librapay-wrapper {
	float: right;
	margin-top: 20px;
}

a.white {
	color: #FFFFFF;
}

.delivery-hours-banner {
	margin:10px auto;
	width:681px;
	height:120px;
}